20121114_ManifEuropeenne_StNazaire_7717_OkWeb_PhotoPatriceMorel.jpg=La plupart des syndicats, sauf FO, y ont participé. Le cortège s’est formé place de la gare et a défilé jusqu'à la mairie.
20121114_ManifEuropeenne_StNazaire_7788_OkWeb_PhotoPatriceMorel.jpg=Une prise de paroles CGT sans trémolo et pleine de verbes...
20121114_ManifEuropeenne_StNazaire_7781_OkWeb_PhotoPatriceMorel.jpg=Pour une Europe solidaire !
20121114_ManifEuropeenne_StNazaire_7746_OkWeb_PhotoPatriceMorel.jpg=A pied ou en vélo, c'est avec clairons et trompettes !
20121114_ManifEuropeenne_StNazaire_7751_OkWeb_PhotoPatriceMorel.jpg=Les diverses prises de paroles se sont faites devant un Hôtel de Ville, à majorité socialiste, aux portes closes !
20121114_ManifEuropeenne_StNazaire_0280_OkWeb_PhotoPatriceMorel.jpg=Tout s'est dit haut et fort !
20121114_ManifEuropeenne_StNazaire_7806_OkWeb_PhotoPatriceMorel.jpg=L'avenir est dans la rue !
20121114_ManifEuropeenne_StNazaire_0266_OkWeb_PhotoPatriceMorel.jpg=À Saint-Nazaire, la manifestation européenne et intersyndicale contre l’austérité a rassemblée plus de 1500 manifestants.
